Subject: Re: [GIT PULL] Amlogic fixes for v5.0-rc, round 2

From: Kevin Hilman <[email-masked]>
Date: Tue, 29 Jan 2019 16:13:51 +0100

Anand Moon <[email-masked]> writes:

[...]

>> >> ----------------------------------------------------------------
>> >> Amlogic fixes for v5.0-rc, round 2
>> >> - several fixups for the GPIO cd-inverted change
>> >> - IRQ trigger fixes for MAC IRQ
>> >> - USB PHY reset/power fixes
>> >>
>> >> ----------------------------------------------------------------
>> >> Anand Moon (2):
>> >>       ARM64: dts: meson-gxbb-odroidc2: Fix usb phy regulator power failed warning
>> >>       ARM64: dts: meson-gxbb-odroidc2: Fix usb phy reset warning
>> >>
>> >
>> > Sorry I would like to resend my patch again, just waiting for feedback
>> > on below patch.
>> >
>> > [0] https://www.spinics.net/lists/arm-kernel/msg701859.html
>> >
>> > I will resend send these patches.,
>> > so please drop above patches for now.
>> > Sorry for the trouble.
>>
>> I already dropped your odroid-c1 (32-bit) patches as you requested, but
>> these are for odroid-c2 (64-bit). You want me to drop those also?

> Yes please, thanks!.
> I have resend with correct changes for review.
> Hope those will fix the issue for now.

OK, I've dropped them and sent a redo of this round 2 pull request.

Arnd, Olof, please ignore this one.  "round 2 (redo)" just sent.

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel